.map_area{
  border-top: 1px solid #e6e6e7;
  padding: 10px 0 0;
}
.filter_area{
  display: flex;
  flex-wrap: wrap;
}
.filter_row{
  margin: 0 -8px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.filter_area .d-down{
  position: relative;
}
.filter_area .filter.active
.filter_area .filter:hover{
  background-color: rgba(0, 176, 226, 0.10);
}
.filter_area > li{
  position: relative;
}
.filter_area .filter{
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: #00b0e2;
  border-radius: 2px;
  background-color: #fff;
  border: 1px solid #00b0e2;
  padding: 14px 14px;
  min-width: 190px;
  line-height: 1;
  margin: 0 8px;
  text-align: center;
}
.filter_area .filter.has_dropdown{
  background-image: url('../img/caret.png');
  background-repeat: no-repeat;
  background-position: center right 8px;
  /* padding: 14px 10px 14px 10px; */
  text-align: left;
}
.filter_area .filter_dropdown.active{
  opacity: 1;
  z-index: 100;
  transform: scale(1);
}
.filter_dropdown{
  /* display: none; */
  border: 1px solid #e6e6e7;
  position: absolute;
  left: 8px;
  background-color: #fff;
  min-width: 330px;
  margin-top: 8px;
  opacity: 0;
  /* z-index: -99; */
  transform: scale(.9);
  transition: .2s;
  max-height: 385px;
  overflow-y: auto;
  z-index: -100;
}
.filter_dropdown li{
  color: #767676;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 0 8px;
}
.filter_dropdown li label{
  display: block;
  padding: 12px 12px;
  line-height: 1;
  margin: 0;
}
.filter_dropdown .icheckbox_square-blue::after{
  z-index: -1;
}
.potager_list_items.row{
  margin-right: -8px;
  margin-left: -8px;
}
.potager_list_items [class*="col-"],
.potager_list_items [class^=" col-"]{
  padding-left: 8px;
  padding-right: 8px;
}
.pagination{
  margin-top: 30px;
  padding: 20px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li{
  line-height: 1;
  display: inline-block;
  margin: 0 8px;
  width: 32px;
  height: 32px;
}
.pagination ul a{
  display: block;
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-weight: 600;
  color: #66666c;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid transparent;
}
.pagination ul a.nav{
  background-color: #fff;
  color: #00b0e2;
  border-color: #00b0e2;
}
.pagination ul a.selected{
  background-color: #00b0e2;
  color: #fff;
}
.pagination [class^="flaticon-"]:before,
.pagination [class*=" flaticon-"]:before,
.pagination [class^="flaticon-"]:after,
.pagination [class*=" flaticon-"]:after{
  margin: 0;
  font-size: 12px;
}
.pagination .pagination_count{
  padding-top: 15px;
}

.toggle_map{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  flex-wrap: wrap;
}
.toggle_map button input[type="checkbox"]{
  -webkit-appearance: none;
  -moz-appearance: none;
}
.toggle_map button{
  position: relative;
  width: 54px;
  height: 30px;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #cecece;
}
.toggle_map.checked button{
  background-color: #3e8631;
  justify-content: flex-end;
}
.toggle_map button::before{
  content: "|";
  color: rgba(255, 0, 0, 0.57);
  font-weight: 600;
  font-size: 16px;
  padding-right: 10px;
  line-height: 1;
}
.toggle_map.checked button::before{
  content: "\f00c";
  color: #fff;
  font-weight: 600;
  padding-right: 3px;
  line-height: 1;
  font-family: FontAwesome;
  font-size: 12px;
  font-weight: 500;
}
.toggle_map input[type="checkbox"]:checked ~ ._thumb{

}
.toggle_map button ._thumb{
  width: 23px;
  height: 23px;
  background-color: #fff;
  border-radius: 100%;
  position: absolute;
  transition: .3s;
  right: 5px;
  top: 3px;
}
.toggle_map.checked button ._thumb{
  left: 5px;
}

.area_to_expand,
.item_to_expand{
  transition: .2s;
}
.no-map .area_to_expand.expand{
  max-width: 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

.no-map .area_to_expand.expand .item_to_expand{
  max-width: calc(100% / 5);
  -ms-flex: 0 0 calc(100% / 5);
  flex: 0 0 calc(100% / 5);
}
.area_to_toggle{
  transition: .2s;
}
.area_to_toggle.toggle{
  display: none;
}

/* Loading effect */
.top_item.item_lodaing{
  border-color: transparent
}
.top_item.item_lodaing ._item img,
.top_item.item_lodaing > * {
  visibility: hidden ;
}
.top_item.item_lodaing .potager_title{
  text-indent: -9999px;
}
.top_item.item_lodaing .potager_title,
.top_item.item_lodaing ._item{
  visibility: visible;
  background: #e6e6e6;
  color: #e6e6e6;
  border-radius: 4px;
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: #F6F6F6;
  background: linear-gradient(to right, #F6F6F6 8%, #F0F0F0 18%, #F6F6F6 33%);
}
.top_item.item_lodaing .potager_title::before{
  visibility: hidden;
}
.top_item.item_lodaing .detail{
  position: relative;
  padding: 15px 0;

}
.top_item.item_lodaing .detail::after {
  content: "";
  color: #ccc;
  background: #e6e6e6;
  height: 22px;
  width: 100%;
  display: block;
  visibility: visible !important;
  position: absolute;
  bottom: 37px;
  border-radius: 2px;
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: #F6F6F6;
  background: linear-gradient(to right, #F6F6F6 8%, #F0F0F0 18%, #F6F6F6 33%);
}
.top_item.item_lodaing .detail .rate .note{
  text-indent: -9999px;
  width: 50%;
  visibility: visible;
  background: #e6e6e6;
  color: #e6e6e6;
  border-radius: 2px;
  height: 21px;
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: #F6F6F6;
  background: linear-gradient(to right, #F6F6F6 8%, #F0F0F0 18%, #F6F6F6 33%);
}
.map_area .top_item .potager_list.slick-initialized{
  overflow: hidden;
}
.map_area .top_item .potager_list.slick-initialized .slick-list.draggable {
  /* margin-left: -25px; */
  /* margin-right: -25px; */
  margin-left: -10%;
  margin-right: -10%;
}
.map_wrapper{
  position: relative;
}
.map_adjust{
  text-align: center;
  position: absolute;
  width: max-content;
  width: -webkit-max-content;
  width: -moz-max-content;
  z-index: 8;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  /* padding: 10px 0 10px; */
}
.map_adjust.has_limits{
  background: linear-gradient( rgba(0, 0, 0, 0.66), transparent);
}
.map_adjust button{
  padding: 0;
}
.map_adjust button label{
  padding: 10px 8px;
  font-size: 12px;
  font-weight: 600;
  border: 1px solid #00b0e2;
  background-color: #fff;
  color: #767676;
  /* margin-right: 15%; */
  line-height: 1;
  border-radius: 2px;
  min-height: 36px;
}
/* .map_adjust button label.checked .icheckbox_square-blue{
  position: absolute;
  opacity: 0;
} */
.map_adjust button.checked label.lbl_alt{
  color: #fff;
  background-color: #db3742;
  border: #db3742;
  padding: 12px 8px;
  cursor: pointer;
}
.map_adjust button.checked label.lbl_alt::after{
  content: "\f01e";
  font-family: 'FontAwesome';
  margin-left: 5px;
  font-weight: 400;
}
.map_adjust button label.lbl_alt{
  display: none;
}
.map_adjust button.checked label{
  display: none;
}
.map_adjust button.checked label.lbl_alt{
  display: block;
}


/* .map_adjust button::before {
  content: "";
  width: 15px;
  height: 15px;
  border: 1px solid #00b0e2;
  display: inline-block;
  margin-right: 10px;
  vertical-align: -1px;
} */
.animated-background {}
@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}


@media (min-width: 992px){
  .search_vp{
    height: calc(100vh - 201px);
  }
  .search_vp .area_to_expand{
    max-height: 100%;
    overflow-y: auto;
    height: 100%;
  }
  .search_vp .area_to_expand::-webkit-scrollbar{
    width : 8px;
  }
  .search_vp .area_to_expand::-webkit-scrollbar-track {
    border: 1px solid #eaeaea;
    border-radius: 2px;
    background: #f5f5f5
  }
  .search_vp .area_to_expand::-webkit-scrollbar-thumb{
    border-radius: 15px;
    background: #b7b7b7;
  }
  .search_vp  #map_listing{
    height: calc(100vh - 201px) !important;
  }
}

@media (max-width: 991px){
  .filter_row{
    flex-wrap: wrap;
  }
  .filter_row .toggle_Input {
    width: 100%;
    justify-content: flex-end;
    margin-top: 10px;
  }
  .no-map .area_to_expand.expand .item_to_expand {
      max-width: calc(100% / 3);
      -ms-flex: 0 0 calc(100% / 3);
      flex: 0 0 calc(100% / 3);
  }
  .map_area:not(.no-map) .area_to_expand {
    display: none !important;
  }
}

@media (max-width: 767px){
  .no-map .area_to_expand.expand .item_to_expand {
    max-width: calc(100% / 3);
    -ms-flex: 0 0 calc(100% / 3);
    flex: 0 0 calc(100% / 3);
  }
}

@media (max-width: 560px){
  .no-map .area_to_expand.expand .item_to_expand {
    max-width: calc(100% / 2);
    -ms-flex: 0 0 calc(100% / 2);
    flex: 0 0 calc(100% / 2);
  }
}

@media (max-width: 480px){
  .filter_dropdown{
    min-width: calc(100vw - 15px*2);
    left: 0;
    right: 0;
    padding: 5px 0;
    box-shadow: 0 4px 5px 0px rgba(0, 0, 0, 0.34);

  }
  form#filtragepotager{
    width: 100%;
  }
  .filter_area{
    justify-content: space-between;
    position: relative;
  }
  .filter_area > li,
  .filter_area .d-down{
    position: static;
    margin: 5px 0;
  }
  .filter_area .filter{
    padding: 12px 20px 12px 8px;
    min-width: 160px;
    margin: 0;
    font-weight: 600;
    font-size: 12px;
  }
  .filter_area .filter.has_dropdown{
    background-position: center right 4px;
  }
  .map_area .top_item .potager_list .potager_list_item{
    padding: 0 2px;
  }

  #map_listing{
    height: 520px !important;
  }
}

@media (max-width: 375px){
  .no-map .area_to_expand.expand .item_to_expand {
    max-width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

/*  */
